.weisserHyperlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	//'text-decoration: blink;
	color: #FFFFFF;
	
	}


#LinkWeiss a:link { color:#FFFFFF; text-decoration:none}

#LinkWeiss a:visited { color:#FFFFFF; text-decoration:none}

#LinkWeiss a:focus{ color:#FFFFFF; text-decoration:none}


#LinkWeiss a:hover { color:#FFFFFF; text-decoration:none }

#LinkWeiss a:active { color:#FFFFFF; text-decoration:none}



